## golang-github-delthas-go-localeinfo 0.0~git20240607.b2e834f

=== debian/changelog ===
golang-github-delthas-go-localeinfo (0.0~git20240607.b2e834f-2) unstable; urgency=medium

  * Source-only upload.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Sun, 16 Jun 2024 19:37:40 -0300

golang-github-delthas-go-localeinfo (0.0~git20240607.b2e834f-1) unstable; urgency=medium

  * Initial release (Closes: #1072754)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Fri, 07 Jun 2024 11:31:53 -0300
