=== debian/control ===
Source: golang-github-delthas-go-localeinfo
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-delthas-go-localeinfo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-delthas-go-localeinfo.git
Homepage: https://github.com/delthas/go-localeinfo
XS-Go-Import-Path: github.com/delthas/go-localeinfo

Package: golang-github-delthas-go-localeinfo-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Cross-platform library for extracting locale information (library)
 Rather than extracting the current locale name (e.g. en_US), this
 library enables clients to extract monetary/numeric/time formatting
 information.
 .
 On Linux, this library wraps nl_langinfo.
